## pykake 0.5.0-1

=== debian/changelog ===
pykake (0.5.0-1) stable; urgency=low

  First build.

 -- Janne Pekkala <yabbapappa@gmail.com>  Fri, 14 May 2010 16:13:36 +0000
