=== debian/control ===
Source: pykake
Section: user/utilities
Priority: extra
Maintainer: Janne Pekkala <yabbapappa@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pykake
Architecture: all
Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-pango, python-hildon, lirc
Description: This is remote application for DSLR cameras. It uses Lircd to send IR commands to camera. Currently support cameras from Olympus, Canon, Nikon and Pentax.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFDQA7O8hCxFgAABnWSURBVHja
 3Zt5nJxVme+/591qr+qq6urqJd1JZ6GTADGBGJKwhCUhQRJ2hHG5cxmduTpBgREVcZyLMlzFUXAZ
 9Q44ekUCyOKMOlcZcVxCQhBCCEmApNOd9L7U1t3Vtbz1buf+UZ0GRud+nBAW5/zV26fr/f3OeZ7z
 PL/n96r8EazPfvazwXnzOn0Xb96sPbl9u30i/7d4OwLesWNHw09+8tPTq9Vqi2EYbZZVvS6byfkj
 0XDR5/M91trSdt+nbr3l6H9JAr761b9vHxwcfLRYnD5NSqlVzSpWrYbrODiORSgcIhyOjIfD4Svu
 uuvLT73ez1PfTuCHh/v9jz76T89PTEwsrVZNxbJtFKGgaTqqrqNqOrWaSc2qhR3HuWbjhRt37ty5
 s/+/DAGWJUempqZaPU8iFIGmqoyNj2FWa0QiEZAKmq7jOg5SeoZlWddedNFFT+7Y8WT/Hz0BH/vY
 JwqZTCYJAgSoqsrIyAjZXI5ypYyiKITCYYQATffhOjaAblnONRdcsH77U0/tHPijJEBKGTRNe2h4
 eLhRCAUhBEIIMpks2WwWIQAklUoVXdfw+4OAQNMMPNcGpC7hqo0bN+16cvv2/j8qAnbv3p3+xjf+
 996hoaE2z5MIIfCkBxJaWlswDB/5fB5FUZFSUqlU0HWdQCCAlAJFM5Ceiyc9n6bpV15z7bX7Hn/8
 Z4f/KAj427/9jPLUU7t/mc3mljqOQ32r65fS2Wefia5rnH7aclRVo6e3F59hID2PavUYCUEkoAgV
 gYdt2z7Pk5d/9CMfHX/k0Uf2vO0J6Opatn1iYmKN67ogBIqiMjVV5PLLtrBzx05+9tPHOdrXx/r1
 59PU1MT+/fvx+/1Iz6NSraCqKqFQGClBKAoCiWXV9OlS6V2f+tQtctu2bdvftgTcfPMnf5vL5dZI
 CQiBqmqMjY5y/Uf+kh/96Mcc6O7FCAQoTxc5eLCbc846k/aOOezffwDD5wMpMasVEBAORfA8EIqK
 EB62ZSn5wuS6W265RW7bdv/2tx0Bf/M3n93d19f3zmPZXlFUhoeHuX7rh3n4kUfpGRji7PWb6Fy0
 mPHxUczyNAcPdXPWWWeRTMQ50nsERVMBSc2sIoQgGAwjpUQIFUUB26opU1PT59xw442TDz304G//
 f8+jvJngb7/9jl09PT2nH8v0QihMTk4yMjJCIBBgZGSEZHMbiViMhnCI1edeiC/SQLVS4ZGHH2HJ
 kiWsOmMVQoCiKEgpyeezTE1NgBA4rsRyBI7rkc/n1O7u7i8/9IOHr3vLT4CUtt8wgr/o7j58luu6
 CKGAgGJxmpGREYQQ7DtwgI9+ZCuHuw8xVanREIsR8hmk5nQwMNhHdbpI/8AAF164ASk9hodGUFUV
 gcQ0K2iajt8fQEqJREFRwaxUFaEoF//ZBz44/OgjDz//lhEghPFYX1/fxppZA6W+86XpEsMjI1i2
 jarpFCcm6Onp5ZLNFzE02E92qkQikcByHEYG+sCxKZWmGRgYYMMFFxCORuju7sYwfPVwqFZQVQ1/
 IITngZQKqiqoViuKhM1bt26dfvDBB55+0wm4/vob7s5kxv+0Wq0hlHq2L5dKDA0NYTkOcxZ2sXjZ
 CqarZfIjw4yOjbP+vHUMD/TTOzBIf88hzMkCEhCGj1KxyNGjRzlz7Rrmze1k7969+H1+AMyZnBAI
 RvA8D0+CpgpMs6bUatb6G268UTyw7f7fvGkEfOITt3w+m83dbNvOK+DLJQb6B7Adh1iqiRWr1pJu
 TNGYbiVTKJAbGWJ0bJyrrricF/c+R35sDCEEzQsXs3zlGspVk2Ihy+HDPaxYsZxFixayf/9+DMNA
 IKnVTEASDEZxXQ/XExi6wK7VlErVPPujH7nBe+CBV26HN4yA2267/fMDA4O3HIt5IRSq1Sp9fX0z
 GVuAohBvShMJh/EbBumWNjKFAoWxEXoOH+amm25gz3N7sCSsWnsu0UCAVEsb4/kctXKR3p5e3vGO
 5cRiUYYGB1FUFUUIbKsKCPyBMK7n4Tjg92nYtq1YtrPuwx/emn/wwW3PvmEE3HHH5/+ut7f3E7Zt
 zya8atVkoL8f13VRdR0hwDGr5At5ovEkoWAQwzBQdYPxoQGqVZM9z+3l1ls/yQsv7KVseyTicQxN
 paV9LqPj49iVEvF4A6FQkN4jR1AVFUURM51lFUVV8fkCeJ6H4wlCQYOaWVM8z1vzP/7iQ//3wQe3
 ZU44AZ///J139/b23mSalhDUwZumydDQEGbNJJxIsfDUFUghMMvTONUyuXyeQCRGzarRe+gl7HIJ
 Ravnir179/LnH/wA3S/tZ6wwSSKewKfrlC2bUxZ0cFLXSTz+r79AVTVUTUVIQEiEgFqtiqpqGL4g
 nucRDIXQNPAkAVXTJv75nx775QlVhL7yla/f/eKLL95QKpUF1EvUmmkyODREtVpBaDpnbriY1qYm
 pspl9u15luzgUYTnoYcj6LpBdaqAHgyRbp/PdHGSqdEh5sxp47LLLuXp3XvIFk1QBKuWLSEZCfGz
 n/+SxsYU0WiYsfEcNdOkOJnFkw4CBUVRiMXThCIJouEgrS0JXNejubl5fzAUWq2ewJi/7ujRo/+r
 VCrNgrdtm/6BASqVEiCQUtLQ1EIynsDQVOKNTZQqFcxKCeHauJaFahjMWbiEU059B6nmFoqVKpnh
 fjKZDBect47s2DCrV65AlQ6//s0uOjrmMX/eHGzPRRUqQhjohg+rVgHqJ8FxTCLRRlRVpSEWBsDn
 D9Q8T37rhBBw662fOa+/v/8x0zTFsebEdRx6jxzBsmoITUciUAVkRwYRwQipRIKAYeAJlUJmFOl5
 iJkaIZZqIt3UjE/TSKVbmKzWyA72MzQ8zIUbNjCRz/H0M8/TmGqhpSVF93AWxRemhsC2qxiaD133
 Y9XKSOmRaGxH032EggGikbqeEI/He2Ox6LfV1x/zXzjv6NG+f7NtWwiU14C3bQvNH+TUM89HFVCa
 KqBrGuOD/YhgGH8gSPfLB6hMTaAoAkUogGRqooAaCBKLxjA0jWQiydDIMHalzPN79pDJTxFPpFnS
 NZehbIFYMkU44CcSClFyPMzJAv5QBMMIEAzF8flDCKHQnE6iaSq6phGLxe646spLdmmvM+Fddfjw
 4R9YliWEqLcVtm0zMDCAZZqogQBL3rmWhe1zCOkqhbERpG2jayovP7uDw/tDYNdQhCCSakEoCsXx
 YVTX5tDeZ1EUhdZ0C9lCDpwaQlWIxppIJJvx+3w4rovtevg07VjNTSQYYLw8ja9WI9rQiBAgJcRi
 YcJBP1bNpLWl9WBjKvHD13UN3nnnl67r7T3yf6rVqnYs29uOw/DQEJVymZpVI9rSxsIFiwj6/UQi
 MTK5cczyNIoQaIqCkC6e69DYsZCVZ5xJe3sHZcuhVJxAky65zBjTlQpDPQfxqYJINEEkmsRzXSRQ
 LJZRVAWh+zA0HVdKxrNZJkaHMU0Tny+ApunE41FamxPUaiYtbW3ZJUsXX3n22tXdx03At751z/sP
 Hjx4T6lUNqQEIQSu5zE0NMR0qYQyI+6YpSLZzDjFUgl/IEg02cT4wBHqiaJ+5F3XoaG5jdaWFnRF
 IZFsxHRcKsUimpBUpwpomko40kCkoRERCCAMA7NaRRMqruNSqZQpV8rkclnGB/owKxUkgmgsQXO6
 kVQigmPbNDc3Z5ecvPjCM1ae9vxxV4JPPPGLLU8+ueOByclJ/Rh4CfT391MulZBSooejSMfBp+nY
 ZoViIcfIYD+mZeEKBa9WnRU/NU1jeiJPxZWk0+l6fMaT5PMZbLOKqqqEIzEaks1g+Em1tpBMJhG6
 Tj6fJ+QL4Fo2hewYk9kMZrmCZTs0ppqZN7edZDyM57mk0835BQsWrDxr7RmHjrsXuO++bf6f//yJ
 FyYnJ7Vj4BGCo0ePUi6XQUoSrXNYffZ5BBqSZIcH0DUNRVHAc6lNF6lOT6CpGoqizpKgKArTuXGK
 lkNzcyvZQo7xwT7wHELhGKl0B5YQNLa2EJyJ/UgwSM11qUxN4g8E0VSdYnESKQWtbe10dHSQTsXw
 XJdUU1M+mUx2XLTpgtxxj8buu+/7Db/61W9GTdP0H0t4AEf7+urggXAiyelrz6UxFgUhOHC4m+7f
 PlmXserqVz3TC0GdO1F/ACFQhMByHIxYAmwLbJNwOEpT81zKjk3H/IWE/D4Gs1mS0SiKEGTzecqZ
 DNFIAyBhRlYP+A062tPYVo2GeCIfDofn/bf3XVP6fbj+oFvgi1/88uLt23fsfjV4z/MYGh4iFovR
 0dFOzbKoqT4aohHkTEZOJZL0+IMouIQjEWzLpmZZKP8OfP0kgc/QEZVpEIJgOEoy1UbFcdAaEuiq
 gud5tMQT1ByH8Xyeai5HLNqA9Oo5RUpJwO9jbnszjmPREI8X29pa11665aLScStCd9311TMOHz78
 63K5HAUFIcD1PAYHBzn55JO5cMN6YrEo73znSmyzQt/wKA3xJPmJPHuffQrMCmesOYOVK1eyZOlS
 MplxyqUyqqLMgq/jnyFCEQRDYRoSzXi6QXN7O67nkS+WiAQCaJpKJpelWigQC0dmwbtSEokEZ3be
 IpFImqeccsoHLlx/7vbjlsTuu2/b8gMHDjxRLBbjdQW3/qCDg4OccsrJrFj+Du7//jaeemoXL7/8
 MuvOOQvp2Lyw/wD9vYcoF3Kcv/4Cli5ZzJM7duI6Dpddeik9vT1MT5fQVPW14AUEAkHiyWbwBUik
 m4mGQgT9Pmq2zWS1SnFyEqs4TSgQhBlV2fUksViYtpYkVs2ksbHROmnRSe9fd87ah49bFZ6YmEg/
 +uhjezOZbExKWZ/XKSqDQ0O0t7ex7uyzeeSff4Kl6ug+H9VKhYMvvcT688/HqpY4eOAAF27YwGmn
 L+e73/0emfFx+vv6GBwcZOv1W3n55YMUi0U0TZ0Fr+sGqXQ7UvfR0JQmEgxi6Dqu5xENBZko5HFK
 ZYI+/yxpnpREoyHaWpLUzCrpdLO7YMH8DRecf85PX9dcwDD8ub6+vuArw0qNwaEhpJR88M+u4557
 7qVo1lh75rnMX9RF6/xFaKEov/7VL7jy0ku44vLLaGtr5c4v3YUWjNDQ2sG8k1dQmJjg+Wd2cf31
 Wzl06BDlUmlmsCGINiQxAhH8kQipZBJd0zAtCylhaqpIpVAg5A/MgpdIggE/c1pTWLU6+PaOOcs2
 Xnj+7j80uf/eJPihD20dPHy4x68oCiAQimB4aIhCoUAq1ch0qcR4JoMRCFKt1YhFIyAlhfFRrFKJ
 v/vS3TQ2JshmsrQuWcayU5cT9hlUbYeRnhfJT09x3333s/nii7nn3nvxaxqCutStCoFjWwhFoe4P
 EBSKRQojI8SCkdkwlEgMw6B9ThOea5FIJJ1EMrHqXZs2vHTcs8Gvfe2r0Y6O+S8Wi8V5x8BLYHw8
 QyabRdE0PNelq6uLeLyBI709xJpbCQaDvLD3ObIDveiGjqoomLaDrquYUxM4QhCPJ6laNkM9LyNd
 l855c4kn4uzfdwBN1xBC4Ng2wWAY15WYlkUoGGS6UiE7NExD+HfBz+1oRpEuPn/ASjU1XXbtuy9/
 8rinw1/72jdbDh7s3jk9XVwkpZit8HK5HKOjoyRa57Dw5GUUSyUO7N3D+RecRyQcprd/gFx2nGxf
 D4Zu4LkuRjhK59JTsRyXWrlIeXICWwocIDd4hCVLlnDOurP5xRP/xtTUBKpaFy4kkppZIRgI4Vg2
 E1OTlCYniQXD9RuD+vTY7/czr6MFPJtQOOwtmL/g41ddseX7x+0P+Md//E768OHun+fzhaWeN5Pt
 hUI+nyczPo4rFFafcwHz2ueSSKUZHhvjxb3Ps2HDBjQk+5/fjc8w8DwPLRzhlNPPoHPuPBKpNNPV
 KtWpPJVykezYKEtOWsjmzRfzw8d+SHdPD3okjisVhOegqSrS87CsKqFgBEPV8Rm+mZrhGHgf8zpa
 scwyDfGk7Orquv1dm9Z/4XU5RDo7F3x4YmLifcfG1Iqiks/nGRsbm/kzD3Qf6aZmgn4/yaZmhkdH
 2fPsM1x2yWZsy2Z4ZAQ9EOTUlWtpTacRgE/XaUgkmSpXqE4WiAYDfOAD1/Gd73yXkbFxmuYu5LTT
 V9PWMY9MoYC0TFRVwXNdLKtCMNSAoiizp9Hn8zFvbivV8hRN6RYWzO+8ceOF59/5elp65bbbPhdW
 FHFDrWbNgi/k8/WRFfWKTVNVBl/ex+7nn8P1JIlYjOUrV1OxbPbv38+KFcuR0q2LkcrMnT6zgv4A
 0XgS23WZN28uuVyeXC4HQtDeuYBwMEgsHKaz62QK+TxCKCgCQuE4qqrNgtc0nfY5aWrVEk3pFtrn
 tP33TRsv+NrrFXSUWs3yex5pqE9qJyYmGB4enmX+la5NZ+TQPp7bu5tqrUY+l2Ht6jNYu2YN3/r2
 vfh8AaRZ4+C+PRQmJ5Ez5XLf4AADB/cTCQZ5Yd9+LNviyiuvRNc0pqcm8SR4QD4zTiDoRwgIRRsJ
 R5IIRZkBrzGnNYWCSyzWQCqV3Lpl86bvnQg5T1237ly/7Tg3lcplDSkZGBio63Mznd5s0zIzxy/m
 MgyNjtKeinP22tV8/evfoH3pCoLRKJXiJHalRG5yilAkSiaX4+DzTxMyNDwpCcQS7HhmD2tWrmDR
 woXs27eXYrXK2NgYo0deIh6NEgg10BBP18FLiarWwQf8Goqiek3p9P98z7VXfflEiblKPJ6oaKq2
 XxH1e3e2bft34I8dalVVaY4GWXX6Ch566GGq1QoNiSTLlp1GuvMkVMOHNZll7zM76d77DCFdx5MS
 NRBm6fJVLFh8Cvd//35c12XTeeeQ7zvEyKG9xEKBGfDNrwKv0tHejGEIFEWRLa2td73/ve++/URK
 +crNN99oBoOBb4QjYQzDQNe0Y/hfC/5VX6eamqiaVcbHx1B9fmLhMH5d55RTl9M8fzFS0dBcC0OA
 67mogTBdy04nlUiQbEwhVIXHH38chMKqVasIRSKEY43EGl7ZeUVRmTe3DenWCPgDdC1e/Mj73/vu
 j5/oQY4K8Otf/+rFp556eoVZq3UF/AGmp6fxPImivBr8TNOiKExNTXLaitOIRqOMFSZpbOsgk88z
 ONBHYXyEpmScv/qrm9i0aRN7XngBLdZEc2sbCmDoOqOjw7h2jbkdczEMnWy+SKyhGUVVXwHf0YJj
 VWhoiLNo0YKHNl+88do3ZHT/6m8+ectndo6Nja01zRp9fT04josy06iIenFQn71J0DSVm2/+GP/y
 05/ycncPwnVASprSTfzFn3+Qe+/9NpZt8/Gbb+Yb3/wm47k8/nAULRCmVMhw8sJONmzYwCOP/Rjd
 CKOqGpK6OtTWkkLXJOFwmM75nfdfuuVd73+jhrivKYV37tj+nXddtOXyqmk2h8NRSqVpPOm9Srqq
 FySKIvA8yY4dO7l+618ylc8zNTVFqqmJq6++kh//5F8YHh7GtmxePvgS73vvexgaGKCYz2JXpljQ
 0cHVV1/NtgceRtVDaLpRt7wpKummOJGwD13XaW1t/cFVV1z63jfUvPH7fvjpv77tmbGx8XcWiyXG
 RoeoWXXt/ph4cawslUik5/HJT36cnp5ekskkL+zbx+7duzF0fVYt7jppEevWrWPXrl34fH7Wrz+f
 +x94GEQA34ytRQiF5qYE8YYQrufR1JT+0XV/+p7L3nD3yn/0i7/+zOeeGM9k109MTJAZH8WqmbNF
 Tr0dfUURVhTBogULyeayFCYmMHT9NUnTcRxOPnkpXV1dBEMhduzYheMZ+P3BujMUQVtrE+FQ3QyZ
 bGz8yWWXb7kilUg4bxkBUkrtb26747HMePaSickJxseGsS3rFQnrWG44dhqkh1CUV6QueE0h5bou
 wWAAzQgQjTah6b76CULQMSeNTxcoqsrcjo5df3LtVWvfLOea9h8bm4Qjpbz6s5/7wo89T25UVY2R
 4T4cx/kd8GLG7zdbPM2Cf1URpSkI1SDW0Iyq6nXhFMGc1hTGDPilS5YcvWTLRW8a+D9YFr/9ji/u
 6usbWF2r1RgeOopj2/VwOBYKijIL+hUC4Jj7GyQ+f4hEsg1VM5Azt0pjYwPxWAAkdHV19V1+2ebO
 N9u4+QcZJT/z6U+smd/Z+YLPF6C1rRPfqzQ58aodf+3uK7MnxfAFiSda6uDrGhPxhgiNiQhIaO/o
 6H0rwP+nnKKfvvVjyxcs6Hw6HI6QSs/B7w+8Ega/A17M+vwN3U880YJuBGbmBRCPR2luiuM6Do2p
 VHfH3Pblb5Vp+z9llb31lpvWdM7r+NdEIkm8sQW/LzgbRL8LHnTDTzzZWvfoSInnSVKpOOlkDNuu
 EWtoONQxt+Ocs9euLr1VBBzHcPRnD+9/8eA7bNvtUlQdq2YiPfd3wesGiaZ2dD2IpA6+OZ0gEQ9j
 WTXiiWTPgoWLzti4fl2et3Adl0lKSql9+e5v/qy3t299uVIhO96HY1v1ISigaQbJprnoug9Zn5LR
 mGygMRHBskwWLlxYufaaKyNCCI+3eL0ul9jdX/mH3750sHuVbVtMTWZw7BqaZhCNzdzz9QuAWCxM
 SzqBZZrMX7jA/JNrrowLIUzeBut12+Tu/NLf7zx8+Mia+is/M84IWS9xQBAJB5nT2ohjWzS3tpa2
 bL6oszGZyPE2Wa/7fYFP3nz9mYlE4h6/z6gpQuB5Lh4STdNIxKN18I5NPJmYmDdv3plvJ/An5ATM
 2mb+4XtXjI6OfLVcLs9RVZVQMIimCzRFJZFM5tLNzVsu2bzpad5m64Q6RR988IG2SrV2Q6Vibpma
 KvqTyaQnhHisc/78b2/ccF43b8N1wl+eni6WlYcffdQ/MDCoLF6yhFOXLaucsmSRx9t0/T/q1Uu0
 U1GT6gAAAABJRU5ErkJggg==
