## pykake 0.5.0-2

=== debian/changelog ===
pykake (0.5.0-2) stable; urgency=low

  Fixing missing dependencies.

 -- Janne Pekkala <yabbapappa@gmail.com>  Fri, 14 May 2010 20:28:51 +0000
