## pykake 0.5.0-3

=== debian/changelog ===
pykake (0.5.0-3) stable; urgency=low

  Fixing missing bugtracker.

 -- Janne Pekkala <yabbapappa@gmail.com>  Fri, 14 May 2010 21:17:44 +0000
