## pykake 0.5.0-4

=== debian/changelog ===
pykake (0.5.0-4) stable; urgency=low

  Fixing users rights to open and run program, fixing preinstall script, adding removescript to remove lircd.conf entries.

 -- Janne Pekkala <yabbapappa@gmail.com>  Sat, 15 May 2010 00:10:36 +0000
