=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pykake
 Architecture: all
-Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-pango, python-hildon, lirc
+Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-hildon, lirc
 Description: This is remote application for DSLR cameras. It uses Lircd to send IR commands to camera. Currently support cameras from Olympus, Canon, Nikon and Pentax.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
