## pykake 0.5.0-5

=== debian/changelog ===
pykake (0.5.0-5) stable; urgency=low

  There is still some problems with py2deb and bugtracker try to get solved.

 -- Janne Pekkala <yabbapappa@gmail.com>  Sat, 15 May 2010 00:50:24 +0000
