=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-hildon, lirc
 Description: This is remote application for DSLR cameras. It uses Lircd to send IR commands to camera. Currently support cameras from Olympus, Canon, Nikon and Pentax.
+XSBC-Bugtracker: mailto:yabbapappa@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFDQA7O8hCxFgAABnWSURBVHja
