## pykake 0.5.0-6

=== debian/changelog ===
pykake (0.5.0-6) stable; urgency=low

  Problems with autobuilder is now solved. Problem to play sound files is also fixed, testpatch to errors in post remove script added and I write longer description.

 -- Janne Pekkala <yabbapappa@gmail.com>  Sat, 15 May 2010 21:52:54 +0000
