=== debian/control ===
--- 
+++ 
@@ -8,7 +8,12 @@
 Package: pykake
 Architecture: all
 Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-hildon, lirc
-Description: This is remote application for DSLR cameras. It uses Lircd to send IR commands to camera. Currently support cameras from Olympus, Canon, Nikon and Pentax.
+Description: This is remote application for DSLR cameras. It uses Lircd to send IR commands to camera. Currently support cameras from Olympus, Canon,Nikon and Pentax.
+ There is 3 Differend modes available:
+   1) Shutter mode, for just taking photos
+   2) Bulb mode, where you can take photos with bulb. There is 2 way to use timer in this mode, you can use it to count up or count down. In count up, you got time beeb at the intervall you wanted it and in count down you get alarm when time is up (you still had to manually end the bulb, like in count up mode). Bulb timer won't understand 2 second mode, so you haft to remember count it by yourself.
+   3) Viewer mode (only for olympus) includes some buttons to remote control view mode of camera (example if you connect camera to tv). In my camera (e-420) there is no any remote focus or zoom commands, but if there is in other ones, please inform me.
+ In settings menu you can choose between camera manufacturers and select time interwall to get sound alarm (or shut it down) when you use bulb mode.
 XSBC-Bugtracker: mailto:yabbapappa@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
