## pykake 0.5.0-7

=== debian/changelog ===
pykake (0.5.0-7) stable; urgency=low

  Change Bugtracker from my email to Talk Maemo.org thread. Patch for Pentax in the bulb mode. Some fixes to post remove script.

 -- Janne Pekkala <yabbapappa@gmail.com>  Fri, 21 May 2010 23:24:15 +0000
