## pykake 0.5.0-8

=== debian/changelog ===
pykake (0.5.0-8) stable; urgency=low

  Script error fixed.

 -- Janne Pekkala <yabbapappa@gmail.com>  Sat, 22 May 2010 00:49:40 +0000
