=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Package: pykake
 Architecture: all
 Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-hildon, lirc
-Description: This is remote application for DSLR cameras. It uses Lircd to send IR commands to camera. Currently support cameras from Olympus, Canon,Nikon and Pentax.
- More info and istructions in here: http://talk.maemo.org/showthread.php?t=50204 and here: http://janne-pekkala.blogspot.com/
+Description: This is remote control for DSLR cameras.
+ Currently support cameras from Olympus, Canon,Nikon and Pentax.
+ More info and istructions available in http://talk.maemo.org/showthread.php?t=50204
+ and http://janne-pekkala.blogspot.com/
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=50204
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
