## pykake 0.5.0-9

=== debian/changelog ===
pykake (0.5.0-9) stable; urgency=low

  Patching script error (since 0.5.0-7).

 -- Janne Pekkala <yabbapappa@gmail.com>  Sun, 23 May 2010 20:19:19 +0000
