=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pykake" install
	mkdir -p "$(CURDIR)/debian/pykake"

#	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/pentax/"
	cp -a "src/opt/pykake/cameras/pentax/RC-F" "$(CURDIR)/debian/pykake/opt/pykake/cameras/pentax/RC-F"
	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/olympus/"
	cp -a "src/opt/pykake/cameras/olympus/RM-1" "$(CURDIR)/debian/pykake/opt/pykake/cameras/olympus/RM-1"
	mkdir -p "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pykake.png" "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/48x48/hildon/pykake.png"
	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/"
	cp -a "src/opt/pykake/pykake.py" "$(CURDIR)/debian/pykake/opt/pykake/pykake.py"
	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/nikon/"
	cp -a "src/opt/pykake/cameras/nikon/ML-L3" "$(CURDIR)/debian/pykake/opt/pykake/cameras/nikon/ML-L3"
	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/sounds/"
	cp -a "src/opt/pykake/sounds/bell.wav" "$(CURDIR)/debian/pykake/opt/pykake/sounds/bell.wav"
	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/sounds/"
	cp -a "src/opt/pykake/sounds/drums.wav" "$(CURDIR)/debian/pykake/opt/pykake/sounds/drums.wav"
	mkdir -p "$(CURDIR)/debian/pykake/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/pyKake.desktop" "$(CURDIR)/debian/pykake/usr/share/applications/hildon/pyKake.desktop"
	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/canon/"
	cp -a "src/opt/pykake/cameras/canon/RC-1" "$(CURDIR)/debian/pykake/opt/pykake/cameras/canon/RC-1"
	mkdir -p "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/pykake.png" "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/scalable/hildon/pykake.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
