## pykake 0.5.0-10

=== debian/changelog ===
pykake (0.5.0-10) stable; urgency=low

  Removed the postinstall script, because it didn't worked.

 -- Janne Pekkala <yabbapappa@gmail.com>  Sun, 23 May 2010 20:59:02 +0000
