=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  Currently support cameras from Olympus, Canon,Nikon and Pentax.
  More info and istructions available in http://talk.maemo.org/showthread.php?t=50204
  and http://janne-pekkala.blogspot.com/
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=50204
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFDQA7O8hCxFgAABnWSURBVHja
