## pykake 0.5.0-11

=== debian/changelog ===
pykake (0.5.0-11) stable; urgency=low

  Fixed issues: configure file for Canon and some clearing in code. Added: logo in about dialog, some writing typos. Last but not least, hopefully removed the need of restart.

 -- Janne Pekkala <yabbapappa@gmail.com>  Mon, 24 May 2010 01:00:01 +0000
