=== debian/control ===
Source: pykake
Section: user/utilities
Priority: extra
Maintainer: Janne Pekkala <yabbapappa@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pykake
Architecture: all
Depends: python, python-gtk2, python-pygame, python-gconf, python-gobject, python-gst0.10, python-hildon, lirc
Description: This is remote control for DSLR cameras.
 Currently support cameras from Olympus, Canon,Nikon and Pentax.
 More info and istructions available in http://talk.maemo.org/showthread.php?t=50204
 and http://janne-pekkala.blogspot.com/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAJYAAACWCAYAAAA8AXHiAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oFFxUiA14JA74AACAASURBVHja
 7L13mGRVnf//Ovfeyrmqc/f05BwYBCSrgAqou+oqoXtmBGaACYCoX39r2OC6ydV1Wd01LKuCElay
 JAkiCpIHGCYxM51zzl1due49vz/urTTdDWMGnfPM83Q901W3qs599ed8zie8Dxwfx8fxcXwcH8fH
 bz0uvHDT2/aza8dv3x9mbN26lZtuuqnk/84//33lilCvAt6natoaRVUjihBxoBOhPK+IxN3Ak2/H
 7yuO3/I/zGho2PIhIbgQ5DopRbmUMqDr2RrD0MmkU2SzGaSUSEPicDlRVFUKIYRAzCDEZ++95+4b
 L7nkEu68887jYP05j8bGLfzf/91KQ8OWvxOCL4FUAQnCnHMpzNkX5m2QhkE6ncQwsqRTKYQAh9ON
 EEICQiiiCWmcoSjO8TvvvO04WH+OY8eOjzEx4apUVbEHZI05zbIw3TmoACmE+VBKhFAwDJ10Oo6e
 1UmnU3i8vtydkkIIQxFizR133NF8HKw/s/GJT1xJOp1aqCiyTUqhmNy8CVRIck+T1u8y6QS6rpNK
 JvD4TLiEEFKgCEMYa+768R2Hj4P1ZzKuuOJqksl4jRCiC1DN+X0zqKz/Kv6d9X+ZTBJdz5KMx/EF
 A9YvhBRCCCRrf/zj2w8dB+tP3lJtI5OZKQd7txA43hQqKRFCIITAMPKeV8HnkuZrDT2JruvEYzP4
 gyHrKcK8hKKu/79bf3TwOFh/so76JwARlNLoFUK6TUzeGCopJb19fWSzWZYuWYqBYS6H+cURhLVE
 ZvUUhqETj84QCIctf0xIhBCKEBtuueVHB46D9Sc2Nm3agmFkvUJovYB/lqXK/RSWJyUl2WyWpuYm
 pAQpJR6Ph2XLluUtVw4qEHm/XxppDMNgJjpNMBwp8rmEkEJsvPVHN+97K82LchyN3yY2tZlMRnMK
 oXWCPCaodEOnqbkZKU1gFCGIx+O0traaUEmZh0oIEJYdU1QHqqrhCwSZHB9DURQTOyGkIth7+eXb
 TjwO1p8IVNls1qaqmQ4pCc9a/uaAyjAMmpqaTf8pH9Ey0Ukk4rS1taIIkYcqb65yDphiR1VUAsEQ
 E6MjKKqK6aYJiZB7rth69YnHwXpbL3+X4fV6FE3T2oDKWSGFOaCSUtLU3IxhGCVQmUua6cgnkwna
 2lsRQjEt2lHXFBKksKGqGoFQmPGRYRRFtVZFIYUw9ly57eqTjoP1NhyXXrqZ22//EbFYvFkIUSeE
 KFBU5HwfDdWRpmZ0XZ8TqsJjSCSStLW1IIRAyiJQZW4PIJCoqJqNYDjC2PAQiqIizCGlwitXXbn9
 lONgvY3G5s2bueOO22ho2HIY5JLSzU/pwxxUAE3Nzeh6FikL4YRZUOWsksC0XG2tFlyUQJV7vW4o
 CEUjFMnBpZiGCyFRxO6rrtr5zuNgvS1CCo3cdtttNDZu3iuEXFUUeZofKiE40tSE3W7n/Pe/nyVL
 FpHJZOa0VLnLCSFACFKpJO3tluUqgqpoYcTQBYqqESorY2RwEFVRLJ8LKVRe2rF912nHww1v6eXv
 Cu6442YaGze/JKV4pxDzTGERVMKCauPGE/j+9/4n/5Q777ybL/3Dl3G5XIVlsQgqmXPnBSAlDqeL
 pUuXm7tFUbo05n7YbQKkwfjIMJW1dUjrU5jVEZz53e9++/k/9Jypx7F543HRRVdw110309Cw5VdC
 cIYooepoo1WAqqm5mTVrVnHzTd/nscd/xvkXfJCenh4+8+nrqaur4/HHn8Bm0+aEyvxnXidrZIlG
 pwmHIxZcSolPL4TA0CWapuLxehkeHMDvD2BW3CCFENtOfeepP3/55d09x8F6y0B1EXfffTuNjVt+
 BvKcN4MKKRGKQktrK0uWLOb2227hl798mmuvvR6P20NrWyuHDh/mM5++nvoFdTz2+BNomm0WVLmk
 tBAgJBi6zvTMNOFQWanlKvqp6xKbpuHxehge7McfCBbtFsW2d5566pMv736p+zhYf+Rx9dVXc+ut
 t9LQsOVBIeSF80MlTVdVShRFoa2tlZqaGu6+68c8//wLXL19J06nC0VIFKHQ2dnF64cO8+lPX099
 fT2PPf44Nk0rLH9FUJnOvOlz6VnTcgUjkYIvlv80VurHAJtNxeP1MdTfSyAYzoXJpEBsPfX005/a
 /dKLXcfB+iNaqltvvZXGxs13CsFflbqiR0NlOjqKotDW3k5ZWYQH7r+XV155lcuvuBKn02nGqazX
 KYqgs6ubgwdf59Of/iSLFy3i0Ucfw2az5XyjosBpsf8FWcNgZmqKUKjMfK652uVzkUIIMlkDu03D
 6/fT39dDMBQqtlxXnHra6U+/9NKLncfB+qMsf3fT0LD5h8CmN7ZUBag6OjrwBfw88vAD7N9/gE2b
 L8Nud6AomH5RETCKEPR093DgwAE+9alPsmTJEh55xIRrTqgsL18AhmEwPTNJKFSW33ly1AYgkzHh
 8vv99Pd2EzJzixZcyuVnnHHmr1584fnO42D9AcehQ4doaNj8XSHElccKVWdXF06ng0cfeYjm5mYu
 vmQTdrudVDJOWs+SNQySsShOtxukubwJRdDd08v+ffv51PXXsWzpEh599DHT55oDqhxuUoCRNYhG
 pwgGI3lLVfw5hRCkM7oJVzBIb3enBZew4OLy008/89kXX3i+4zhYf6DR0LDlBiHEdfNGZYriT4qi
 0N3Tg6IoPPbow3R39/BXH78Em6YRj0WpXbuRFSedSd3SFXjLq+hueh2PxwOWpVEUhZ7eXvbu3cf1
 11/H8mXLeOSRR9FstjmhQoBZzwC6rluVDmErbCFKPmfxshgMhejt6iAcKctbLkWIy84488wXXnj+
 ubbjYP3+ofonIfjcMUElFHp7e8lks/zs8UcYHh7mwx/5OKqqkIjPULfuHdQuXMqKmmrK/X6yCLyV
 NXQe3ofb40MI06NShKCvr4/X9uzl+uuvY8XKFfz0p49g09RZUGFBldtBGkaW6PQUwVBZ0VJbAEsI
 QTqdxW7TCIVC9HS0E4qU5+FCiC1nnvWuF59/7tm242D9/qD6AvDlOYOf0oJKFKDq6+9naGiIr331
 XwkEAnzwQx82406ZNJFFy1iwbCXLqqvMl0tJyOchawi8VTV0HtqPx+PNhwqEEPT39bFnz14+ed21
 rFq5kocfedRaFgtpHCEKqZ3c55RGblkMlwBVDFgqrWO3m+mf7o42ImVllpETUiC2nP2ud+1+7tln
 Wn+X83k8pQM0Nm65Xgj5r28IVZGlGhgYZGRkBF3XTcf70UetOiqYmYlSt3IdSy2oCuXHkvrKMioi
 5Ww45wLGRkes/B5WvZXKK6++yvbtOzjn3PfwzW/cQCqZLECFBZUsDUsgIJvN0N3ZYgFX/CVk/jNM
 R5PoumThkqW0tzSbiWvL55KSR/76C3/7geNg/W4t1VUgv2HRMz9UwoRqaGiIoeEhhKJgt9t4/vkX
 uOLyy6iqqswXN4iim1psOQxDUl9RTnlZOevPuZDR0WFUK04FoCqCPa/t4+qrd/Ce97yb//qvb5BM
 pkqg4iiocuU02WyWri6z1kvmMtdF30MImIomyOiSRUuX095yxARb5HwufvqFL/7dh44vhb8bqDYL
 IW8uMUnzQYXC8OgIAwMDCEVBYAZEn3n2Od73vvdy7bW7ePChh0kkEqTSKXB6Cfu8JcFMs1pBEvR6
 0SV4K2vpPGwui/mQghAMDg6y++VXuO7aa1i7dg0PPfxTbKptVlS+JCwhzGVxOjpp7hbz+UaR/x5C
 CFLJDHaHjbLyctpamigrrzTfFiERovHd7zrntWeeearpuMX6zaH6mBDcWhI7KF5BiqASCEbHR+nv
 789DhZWGUVWVj338Ytra2vnpww+waNFihtua6Otqp7V/MO9jlVougwUV5VSUlbHm7PcxNTFW4qgr
 isL+/Qe48qrtnH32WXzrv79JKp0E8QYBVOuxns3S3dVive/R38N8+uRknEzWYNmKVbQeOYwiFCsS
 ISSKfOBv/u7LHzkO1m8E1Sc+KAT3UFIjIOaFamJigp7ePqvOfHYIQFU1Pn7RpbS0tPDQg/ezavVq
 eg68Ql9XG60D88NVX16OPxhBcbjJV7cXBVEPHjzItiuv5swzz+Db3/pvMql0PqwwK9aV37hK9GyW
 nq4WsHaesrjM2Xqf8YkY6YzOspWraD7yuvndzA8gFcFP/u7vv/zR42D9Wo765vOEMB6eGyoxC6rJ
 qSm6e3pQFcVcho4OAViv1TSViy5upLm5mQcf+Amr16yj7/U99HW0zAkXgCGl+Qn0bNGlRP6xEAqH
 Xj/Etiuv5vTTT+Nb3/pvUunU/AFUabaXgUDXs3R3thaiJEd9XUURjE/MkE7rrFi1lpZDBxFCsaoi
 hFSEct+X/uGfPnYcrGOD6iwpxc9Ll7/5oZqanqarq8vavVlQCYVkLMbU5BjZTNacQAFSCjRN45JL
 GzlypIkH7r+XNWvX039oH73tzbQMDOXhkhZQrf0D9LU14XLY81ZlFmAKHD50mK3bruK0007l29/6
 b1KZdL605uiofKFpX2IYWXq7mpG5fKKkpD5RCIWxiSipdIblq9fR9PpByyoLIc041z3/8I//cvFx
 sN4Qqk0nSymeyVeozANV7uZEo1E6OztLoBJCYSYWZeGJp7LhvA/hLq9kamq8UOKCRNM0Lm3YxOHD
 h7n/J/ewZt16Bo4coK+9iRbLcgkhaBsYYrC3i4mOZuwOR77NK7c5Nf1umd8JHjlyhK1br+TUU9/J
 d77zLdKp1OyofNE1hJVb1A2d3q5WkBJ5VLd1Lo42OmrCtWrtOg4f3Gf6kSIf57rzH//pXy/9def7
 z6KCtKFhy3oh2P9my58UoCCIxWZobWufZami0Wne8f6/pCIUxOd00Tc2Rn93Bx2vvUgoXFZSEZrN
 ZLn99ltYu3YNH/v4Jbx+cD+RRSuoX7UeBAx2tjHWdhi3x1NiqVLJFNNTE2g2G5FIWS4Slf/9ihUr
 uPmm7/Pqq3vYuesanA5H/lbmYRRFy6kVA1FUlQULlwNKfjkv7rY2JFSUBXC5HRw5uJ+1J5yYSxVJ
 c0OpNP7d33zux8fBKix/K0EcmR+q4oeCRDxOS2vrLKhmZqJsfO8HqQ5HKA/4Tf8IaB0YZKC7g/Y9
 L1JWVpH3o8xcXYbbbv0R69at5aKLLqW5uYlYPI6iaXicThxOZwk001NTlC1dRfXiFSRjUY7s/hUh
 j8dyrEXeAV++fDk33/wD9ux5jV3XXIPd7rD8K1mwWkphWcxVRiiKRt3C5TkHrqQxFgSGlFSWB/G4
 nBw6uM+Ei0LHNUJs/tsv/vXtf9ZgXXbZtej61GJdl+1CiDeBypz4ZDJBc4vVNColQjGfkEwmqN9w
 CsuWLqcqFMzvwXLR9taBQQZ6TLgikYqCNRCQzWS45ZabWb9+PRdf0kBXV3dhf1ZkWaLTU9SsPYnq
 unrqy8uIp1L0jU+w76nHCHrcZqOEBYkEli1dyg9/eBOvvbaXXbuuwW63l6xyxVWm+YCEAFVRqVmw
 3PyO4qjGWEyBksqKIF6Pk9f372P9xnfk4bJCEp/44uc/e+ufpY+1ZctlpNOTtbpOy7FClUomaSmG
 qqhxIZNK4guXEfJ685YqH/AEllZXU71gMUvecTrj4yOgiHwIwGa384lPXMH+/fu5684fs3jRoqIi
 PdMfis1EqVq1karaBSypqkRVFPxuN/VlEU54zwVMxhMYhmHt+Mzluq29jcsv38qJJ27kf278LplM
 ptDRMw9UAolh6PT3thzVilZcsSEYGp5kJp5i/cZ3cGDfHvMPTOS/7i1f+eoNl/3ZRd6vvnonsVii
 UlVFpxBC4xjkhNLpDM0tzeYNyUFVlPhVFA2pKti9fkI+b0nduflTEvH5yCgaNo+P/tYjuC0lPoFA
 01Tuve8nnH7aaVx77S5+8YtfMjkxgRmXVEnokhUbT2ZZdVXJte2ahttux1VRQ1frERw2FcUMCSBQ
 mJiY4Kmnn2bH9u2ccsrJPPDAA2ialrdsR0NVLDISnZnA5wuXZAZydfsoglgsid2uUb9wEQdee5Xq
 mloK9Vzio+97/wU9P3/i8df+LMDatGkLyWQyrKpKl5TC8aZqennll/mhkgg0VWW0vxtPWRUZyZxw
 SQuutKKieXwMd7fhdLnz19I0lft+8hNOPfVUrr1mF7/45VNMTEyiKgq6plG/aDlBj7u0XTEHl8OO
 s7yGrpYmnDYtFxKwouhTPPXUU+zYsZ1YPMHhQ4cRyvxQFWJdEItO4PWH8+kec+eY88cE0Zk4Doed
 hQsXsc+CK9dxDeLD559/YcsTP3vswJ80WI2Nm8lmhV9VRRfgORaodD3LkaamnMM0J1S55crpdNPb
 /Dru8so3hsvvI63aGOrpxGm3IWXhGpqmcd9P7ueUU07m2mt38fTTv2J8YpzxkSHKl6zAabdj12Yr
 pNs1DY/DgbO8hu62JpyqilBF3lEfHRtj5YqVVFVV8fMnf24Fc+eAyuwHK/hqUhKLTuL1h4ocepG3
 dkIIotEEPp+L2vqF7N/zMtU1dfnEtRDiY++/8MKHTznlnIFnfvXzPz0fa9OmLUgp3JomO6TEx1xy
 QtamqgCVzpGm5hKoclt7RcmlTWShY1kaBENhDj/7c0ZGhukcNNvaj07VCMCpaTi9/qIdX8HNczjs
 XHXVdl59dQ+33vpDli9bRnmkjL2/fIye0TFmksk5v6Pb4WBheYT1Z7+f0ekZq+wFUAQ11dWcccbp
 NDc3oanq/FBR6LTO7XilNBjoa7UaOSjpts7X5/eNoAjYePJp7N2zO1cKZFZFSPH0v/7z5/70LNam
 TZ9AUTS7lHoniLJjUX6ZLSdkTrquZ0nrOjavn+jkGHab3Yr7FHZjLpeHvpZDuMoqLMvlK7FcM8kE
 o9EY3Qf34HI4C5UFFGJcmqZx/wMPcPI73sGua3byzLPPEZuapLPlMK6KWlyOuS2XTdOwqyqG08Vo
 VytOt4tQMMQdd/yY3t5evvzlfzTVZ+aAqtSXKto8WMjlLFehpquo21qaz/N4nNTULmDvy7uprq3L
 wWW/4IIP2B5//NFf/MlYrMbGLdhsNlXXs20gKuDY5ISONDVhyIKckESQzWbwVlRz0vv/khPPPIdT
 PvhxMoqKNPSiy5h/6cFgmKbnf8Hw8DAdg0P5gr14KkX3yDgHn3mCUCBoplKOgipXyeJwONi+Yxcv
 v/IKP/rhTaxZs4agx8XeXz5Cz8gYM4nZlktKicOmYXO4kNLA7/Pz4x/fzvDwMFdcsRVV1eaFimKF
 5mKorA8kpcFgX6uVcmJWt/Xo2FT+Wieddjp7Xn4hv5FAUf7mT8ZiNTZeBqwgmx1qE0LU/1pQGaVQ
 6XoGT3kVSzecxNLKCsJer+nTlFUx1NuF0HVLKii3bILT7aG/5TDOcDkpQ5JMZxiejnLouSdxa2pJ
 vk8oivmemJWiuSCXZtN48IEH2bhxI7t27eSFF19iZnqKjqbXcVXW4bTbcdi0kgR2x/Ao3Yf3URUJ
 ceedPyYajbJ502YQClIaCECzOdA0G4oQGIaOPCq+dTRURQ3YxGLjeH1hK2QiSjYTTqcdp8OMl6mq
 hqII7A4nAsGFF37owIUX/uXhxx57+O0LVmPjZfzf//2Idetqm4QQSzm6SG8OqACamppmaVQpAqTd
 wep3nsWSygo066/epqp4nA4ckSqG+noQRgaluJ5cSlxuN0PtzYyPjTIyMkT3wT147PajoBKMjo/j
 Lq9CV20M93Xj8/mt2irQNI0HH3qYEzasZ9eunbz00m5mpibpOHIQT2UdTrsNp82GtAKx/R0taPEp
 7rnnHtLpNI0Nm9ANA68/SFlFHWXltYRC5YRC5Xj9YYLhSrzeIDa7g0w6lSvSmg1VUc1WbGYCjy8E
 opD+USwoAwGvVdufIatncbu9ZmReIXn9J3fc/7a1WJdcsoU77riFhoYt+4WQa2bLCc0DVXMz2Wx2
 lvBZMhljwdoTWVpXh8tuL6kZt6kqXqcDe6SSod4ehKFbhX4Ff8XhdKJhQDqFw2YrgUpRFMYnp9j4
 3r9g0eIlVNbUEVqwlOZ9L+P3+fM3U9M0Hn7oYdavX8eunTvYvXs3M9PTtB0+gKd6AfFUmpHpKP2d
 raSH+3jgwfsRAhoaGslkM1TVLsEfiCCEQkV5iI0bVhIM+RgaGkdKA0VVsdld+PwRYjMThXVuFlQF
 i2/CFS5SvhEYQHkkmDdvsZkZ/IFgLmFtf/SRh7/ztgTr0ksv5847b6GhYcsrwMY3EukolhNqbmkh
 k8lQaBwuCJ/puo4nHCEULsfjdM56T60Yrr5uhJ5BVdUSv0XmS1IKPpWiKoxNTrDh3A9SG4lQEQgQ
 8HgQQuCvXUTT3pcJ+P3WSwSqzcbDD/+UtWvXsmvXTl555VVi09O07n+V8bERBtqbURJTPPDgAzic
 Ti699FJSqRSVNYtxuTzousGaVYtZvKiWdCaDrusE/G7GJ6KFOBXgC0SIRSetDQfz7yAlpFMxPN5w
 nkPDkFRWhpAIVFVlYmyUcCSSmwfHo488/G9vO+fdVNP7IQ0NW54TQp50rBpVzS0tpFKpPFTmFBbC
 CC6Xh/b9rzIyPc10PD7nezvtdhaVl7P2jHPQbQ5zOc2XtpSGFHLWbHRkhPXvuYDqUIiQ15P3kyoC
 AarCYU4+/6P0D/Tnt/8CcDrsfOrTn+H555/nu9/9NhtO2EB1VRVBp0aZ38O9992H1+uloaGBZCJJ
 ZfXCPFQnn7iayoowqVQaPZvN+3R1NWW5jWA+Yl9dt9x09N8kLJHNpEpie+a8mcFZu91BNpuxrikQ
 imJ72znvF120jTvu+BGNjVueFEK+a36RDmsZsqBqaW0lmUyWZPB1PcvgQA+BYMRyxCUOm53Optfx
 VNfj1DQcdtsbWK4qupsP4XI4rJhYKVRY7fOGorJg2Wrqy8uO6tcBr9OBoij4ahbStP8VAj5f7s5j
 12z89JFHWL1qNTt37uDwkSOMjY7ygx98n4qKCi69tIHodJSK6nrcHj+6bnDSiavx+9wkk0n27nud
 Ix29dA6OMTY1QyadJBL0Ekumi5LO4PWHicemAH3uWBcSX6Acu9NdksCuKA/lLeDYyIjVjCFAiOFH
 f/rQDW8bsEyRjttoaNjyUyF4/5tBlZMTam1rI5FIHAVVhqnpKRKxGewOh1kRYIHgsNnobDqIt3oB
 Ds02L1zZbJbJqUnIpGctfxQliaenJqhavga/y2Vty0uv5XE6UFQFX82ivM+Vs3aaTeOxRx9l8eJF
 bL/6ajZv3oTd4WDzps2Mj09QUbUAjzeAYZjLX1kkQG9vPz979hWMQBkuXwB/IIjmchE1BGOxBAG7
 gp6VVhGgOR9eX5h4bNqq0iiFyuH0EIzUlkyz0+mgLBwAIJVMkE6nCIbCZtxZES888tOHbntbgHXh
 hdfxwAM309Cw+V7gL49do6qdWDxWApU0dKTDzqkf+Bi+UJjelsP4A+FCzRUCh00zd2M19Tg0G84i
 uKR17ZGpKfo721ClQZFc2lHVnBKHw87o0CCqP0TAPQ9cDtNy+WsW0bTvFQKBQF6fQdU0nnzySZ54
 4uc8+9yzfO2rXyOVTFFWUYvXF0RKSXVVGYsX1TI6OsZTrxwgvGAhiysrqAyF8LldBNxuygMBEILh
 RBoXaTAU01Ww9jleX5hEbBqJUYDK4SZSudj8v1z0S0I45MfrdZlVpyPDBIMhnA6XFShVvvvITx98
 4S3vY1100UU8+uh/09i45TYhxF+9ufKLeePbOzqYic1QKsJvkEay/qz3ohg61QuXITQbmXS6SBRP
 oKgKAa+XV372AL1jY0zGYkVQCbqGhhkdGSExPmImbOeAKueS2FQbIhGlZe/LtA+NkNWzs5opJFDu
 91MVDrHh3eczMjRQqF0XYLM5GBwaYt/efaiqRri8Gp8/lLceq1cuJpPJ8PzLewnWLmBpVRVOh6Pk
 faSUVAaDhLxeopqbTHqmpF4MBBU1S7HZ3UipY3e4iVQsKoHKrNOShEP+fHva+Ngo4UhZISshxA/e
 Fj6WJSf0PeDyY5YT6uxkOhot+BLWX2A8neKk8/4CgWR5TbV5kzU7A50teDw+igU1FKHgtDtoP7wf
 X81CNEXFZbfTMzrGyOgILS89RTAYLOS0rfcSlq5jvjnLCiPoiRnGx8dRfEECbndpLCznc7mcTCRT
 DLY34/V4jooxmWmncFkVgWA5YGpknXLSWvRMllg8zuHuAWqqawh43HNWbkopCXo8DE9PIxNxUokZ
 7LmWM+t7eLwhfL4yPL5wvhK1eL59PjeVFQX/anR4mPKKytwxd/dcs2PbbW+LlE5j4+ZvAsesUdXV
 3c3U9HQhdWHtVmbiMd7x3r9ASoNlNdUAVASDVC1eTjqbLapkKDSDKkIQ9vl59fEH6OzrpWlgkO7O
 dlpeeIpQMFzSemjoWcbHx5mYGCedSpoia7n0jRDYXW6ITdGydzdtQ8NkdWOW5RqPzpBOJlBzRQnF
 UAHBSIUFlZk9WLl8IQJJRs8yMjyK0xfA63LOO5e5Jc7rdKBbfuL46GDRbtFK9ShWcvooqAzDYOGC
 SrNUS1E4uP811qzfYBWKCGFgbL3xxhvf+imdxsYtX5GS//emUFlByJ6eHiYmJ0ugUoRgKjrJyed/
 BAEsr6m2dNDNG57NZjFUjdG+LpxO12zdT0XB7XLRfWgfPYf3kZqcwB/wW1CZNz6dSmILVbDqjHOo
 WraajCGZGOjB6XKVFNtpmoaRjJtCIL6cz2W+TzSeoHd8nKbnf0l5WQQhc51CJlT+YDnhSBW5Tm0F
 QXQmQTjsJ5POEJ2JMZbIUBEKYpsjcV08ovEEieg0mWScbCZLNDqFzxcsWOw55tswDBbWV+PzuhFC
 MDkxDgLCkXIphBCK4LxdO65sevjhh9/aYDU2bvlbkH9/TFAJhd6+PsbHx2dBNTk5zknv/zBCUVhe
 W4NNVQvdKVLidjpI2Zy07X+VgD+ItK6rFAEhkLg9Xjxev7lLFMKC7rUH6AAAIABJREFUSpJJp3BV
