## pykake 0.5.0-12

=== debian/changelog ===
pykake (0.5.0-12) stable; urgency=low

  Testing fixed post remove script and new aproach to restart problem.

 -- Janne Pekkala <yabbapappa@gmail.com>  Mon, 24 May 2010 20:10:09 +0000
