## pykake 0.6.0-1

=== debian/changelog ===
pykake (0.6.0-1) stable; urgency=low

  New: Help dialog and restart notification at the start up. There is also some code cleaning, so this is now ready to extras-testing.

 -- Janne Pekkala <yabbapappa@gmail.com>  Wed, 26 May 2010 23:52:41 +0000
