## pykake 0.6.0-2

=== debian/changelog ===
pykake (0.6.0-2) stable; urgency=low

  Changed dialog pop-up order in first start. Ready to extras-testing.

 -- Janne Pekkala <yabbapappa@gmail.com>  Thu, 27 May 2010 14:26:07 +0000
