=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  Currently support cameras from Olympus, Canon,Nikon and Pentax.
  More info and istructions available in http://talk.maemo.org/showthread.php?t=50204
  and http://janne-pekkala.blogspot.com/
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=50204
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAJYAAACWCAYAAAA8AXHiAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oFFxUiA14JA74AACAASURBVHja
@@ -158,4 +159,3 @@
  WraajCGZGOjB6XKVFNtpmoaRjJtCIL6cz2W+TzSeoHd8nKbnf0l5WQQhc51CJlT+YDnhSBW5Tm0F
  QXQmQTjsJ5POEJ2JMZbIUBEKYpsjcV08ovEEieg0mWScbCZLNDqFzxcsWOw55tswDBbWV+PzuhFC
  MDkxDgLCkXIphBCK4LxdO65sevjhh9/aYDU2bvlbkH9/TFAJhd6+PsbHx2dBNTk5zknv/zBCUVhe
- W4NNVQvdKVLidjpI2Zy07X+VgD+ItK6rFAEhkLg9Xjxev7lLFMKC7rUH6AAAIABJREFUSpJJp3BV
