=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pykake.png" "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/48x48/hildon/pykake.png"
 	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/"
+	cp -a "src/opt/pykake/pykake.png" "$(CURDIR)/debian/pykake/opt/pykake/pykake.png"
+	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/"
 	cp -a "src/opt/pykake/pykake.py" "$(CURDIR)/debian/pykake/opt/pykake/pykake.py"
 	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/nikon/"
 	cp -a "src/opt/pykake/cameras/nikon/ML-L3" "$(CURDIR)/debian/pykake/opt/pykake/cameras/nikon/ML-L3"
