## pykake 0.7.0-1

=== debian/changelog ===
pykake (0.7.0-1) stable; urgency=low

  New GUI written in Qt, code simplifying (to Qt), new function to take timelapse photos and offical support for Samsung.

 -- Janne Pekkala <yabbapappa@gmail.com>  Sat, 23 Oct 2010 20:24:19 +0000
