## pykake 0.7.0-2

=== debian/changelog ===
pykake (0.7.0-2) stable; urgency=low

  New GUI written in Qt, code simplifying (to Qt), new function to take timelapse photos and offical support for Samsung. Bugfix for postinstall script.

 -- Janne Pekkala <yabbapappa@gmail.com>  Mon, 25 Oct 2010 14:32:22 +0000
