=== debian/control ===
Source: pykake
Section: user/utilities
Priority: extra
Maintainer: Janne Pekkala <yabbapappa@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pykake
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-osso, python-gst0.10, lirc
Description: This is remote control for DSLR cameras.
 Currently support cameras from Olympus, Canon,Nikon, Pentax and Samsung.
 More info and istructions available in http://talk.maemo.org/showthread.php?t=50204
 and http://janne-pekkala.blogspot.com/
