=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,14 @@
 
 #	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/pentax/"
 	cp -a "src/opt/pykake/cameras/pentax/RC-F" "$(CURDIR)/debian/pykake/opt/pykake/cameras/pentax/RC-F"
+	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/styles/"
+	cp -a "src/opt/pykake/styles/basicStyle.css" "$(CURDIR)/debian/pykake/opt/pykake/styles/basicStyle.css"
 	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/cameras/olympus/"
 	cp -a "src/opt/pykake/cameras/olympus/RM-1" "$(CURDIR)/debian/pykake/opt/pykake/cameras/olympus/RM-1"
 	mkdir -p "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pykake.png" "$(CURDIR)/debian/pykake/usr/share/icons/hicolor/48x48/hildon/pykake.png"
+	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/"
+	cp -a "src/opt/pykake/build_pykake.py" "$(CURDIR)/debian/pykake/opt/pykake/build_pykake.py"
 	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/"
 	cp -a "src/opt/pykake/pykake.png" "$(CURDIR)/debian/pykake/opt/pykake/pykake.png"
 	mkdir -p "$(CURDIR)/debian/pykake/opt/pykake/"
