## pykake 0.7.1-1

=== debian/changelog ===
pykake (0.7.1-1) stable; urgency=low

  Fixing the bug caused by Pr 1.3

 -- Janne Pekkala <yabbapappa@gmail.com>  Tue, 02 Nov 2010 10:25:41 +0000
