## pykake 0.7.1-2

=== debian/changelog ===
pykake (0.7.1-2) stable; urgency=low

  Fix the rootsh bug there was and gives some startup speed too.

 -- Janne Pekkala <yabbapappa@gmail.com>  Thu, 04 Nov 2010 10:41:26 +0000
