=== debian/control ===
--- 
+++ 
@@ -12,3 +12,4 @@
  Currently support cameras from Olympus, Canon,Nikon, Pentax and Samsung.
  More info and istructions available in http://talk.maemo.org/showthread.php?t=50204
  and http://janne-pekkala.blogspot.com/
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=50204
