## pykake 0.7.2-1

=== debian/changelog ===
pykake (0.7.2-1) stable; urgency=low

  - Replacing reboot notification from startup with zenity notification in post-install (zenity new in dependencies).
      - New help dialog.
      - Long text entrys moved to separate files.
      - Added some prints to ease bugtracking

 -- Janne Pekkala <yabbapappa@gmail.com>  Thu, 04 Nov 2010 16:51:58 +0000
